{% extends "src/html/_template.njk" %}
{% set title = "Народная память" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="article-group">
                    <div class="article-item">
                        <div class="article-item__photo">
                            <img src="img/content/article_image__01.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="article-item__main">
                            <div class="article-item__title">Зоя Александровна</div>
                            <div class="article-item__text">
                                <p>
                                    Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                    Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                                </p>
                                <p>
                                    Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                    Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                                </p>
                            </div>
                        </div>
                    </div><!-- .article-item -->
                    <div class="article-item">
                        <div class="article-item__photo">
                            <img src="img/article_star.png" class="img-fluid" alt="">
                        </div>
                        <div class="article-item__main">
                            <div class="article-item__title">Марат Закирович</div>
                            <div class="article-item__text">
                                Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                            </div>
                        </div>
                    </div><!-- .article-item -->
                    <div class="article-item">
                        <div class="article-item__photo">
                            <img src="img/article_star.png" class="img-fluid" alt="">
                        </div>
                        <div class="article-item__main">
                            <div class="article-item__title">Марат Закирович</div>
                            <div class="article-item__text">
                                Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                            </div>
                        </div>
                    </div><!-- .article-item -->
                    <div class="article-item">
                        <div class="article-item__photo">
                            <img src="img/content/article_image__02.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="article-item__main">
                            <div class="article-item__title">Александр Коннстантинов</div>
                            <div class="article-item__text">
                                Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                            </div>
                            <div class="article-item__media">
                                <div class="article-item__image">
                                    <img src="img/content/article_media__01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="article-item__image">
                                    <img src="img/content/article_media__01.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                    </div><!-- .article-item -->
                    <div class="article-item">
                        <div class="article-item__photo">
                            <img src="img/article_star.png" class="img-fluid" alt="">
                        </div>
                        <div class="article-item__main">
                            <div class="article-item__title">Марат Закирович</div>
                            <div class="article-item__text">
                                Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                            </div>
                        </div>
                    </div><!-- .article-item -->
                    <div class="article-item">
                        <div class="article-item__photo">
                            <img src="img/article_star.png" class="img-fluid" alt="">
                        </div>
                        <div class="article-item__main">
                            <div class="article-item__title">Марат Закирович</div>
                            <div class="article-item__text">
                                Когда заводы были уже эвакуированы и немецкие войска прорвали последнее кольцо обороны под Москвой, в Подольске установилось безвластие – люди со складов, из магазинов брали все, что можно было унести. Я видел это сам.
                                Потом удалось остановить продвижение немцев и тогда, конечно, навели порядок, ввели карточную систему. Хлеба и других продуктов давалось мало. Больше жили на подножном корме: что-то сажали, выращивали сами. Зимой под Тулой были бои, погибли кони, а после того, как немцев немножко отогнали от Москвы, люди ездили за кониной на саночках. Тяжело было. Потом положение немножко улучшилось.
                            </div>
                        </div>
                    </div><!-- .article-item -->
                </div>
                <div class="pagination pt-0">
                    <button type="button" class="btn">
                        <span>Показать еще</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 17" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>

            </div>
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/memory_bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

